ion-col,
ion-row,
ion-card {
  padding: 0;
  margin: 0;
  --margin: 0;
  --padding-top: 0;
  --padding-left: 0;
}

ion-grid {
  padding: var(--spacing-minor, 0.9375rem) 0 var(--spacing-medium, 2.5rem) 0;
}
